Page MenuHomePhabricator

[Task] Enable allowDataAccessInUserLanguage on Wikidata
Closed, ResolvedPublic

Description

Given Wikidata is a multilingual wiki, this makes the most sense for it.

This will need prior announcement.

Event Timeline

hoo created this task.Dec 30 2015, 7:28 PM
hoo raised the priority of this task from to Needs Triage.
hoo updated the task description. (Show Details)
hoo added a project: Wikidata.
hoo added subscribers: aude, Aklapper, StudiesWorld, hoo.
hoo claimed this task.Aug 18 2016, 12:46 AM

Scheduled for August 30, 16:00–17:00 UTC (Tuesday).

Change 307527 had a related patch set uploaded (by Hoo man):
Enable allowDataAccessInUserLanguage on Wikidata

https://gerrit.wikimedia.org/r/307527

Change 307527 merged by jenkins-bot:
Enable allowDataAccessInUserLanguage on Wikidata

https://gerrit.wikimedia.org/r/307527

Mentioned in SAL [2016-08-30T16:04:29Z] <hoo@tin> Synchronized wmf-config/InitialiseSettings.php: Enable allowDataAccessInUserLanguage on Wikidata (T122670) (duration: 00m 51s)

hoo closed this task as Resolved.Aug 30 2016, 4:05 PM
hoo removed a project: Patch-For-Review.